@charset "utf-8";

/* ---------- reset ---------- */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}input,select{vertical-align:middle;}img{display:block;vertical-align:baseline;}.clearfix:after{content:"";clear:both;display:block;height:0;visibility:hidden;}a:focus{outline:none;}

html{font-size:6.25%;overflow-y:scroll;height:100%;}
body{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 12em;
	line-height: 1.5;
	background: #000424;
	color: #FFF;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	-webkit-text-shadow: 0 0 3px #02e4ff, 0 0 5px #0095ff; text-shadow: 0 0 3px #02e4ff, 0 0 5px #0095ff;
	overflow: visible;
	word-break: break-all;
}
a {
	margin:0;
	padding:0;
	color: #FFF;
	text-decoration:none;
	background:transparent;
}
a:hover {text-decoration:none;}

/* ---------- colorbox setting ---------- */
#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden; outline: 0; }
#cboxOverlay { position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft, #cboxBottomLeft { clear: left; }
#cboxContent { position: relative; }
#cboxLoadedContent { overflow: auto; }
#cboxTitle { margin: 0; }
#cboxLoadingOverlay, #cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }
#cboxOverlay { background: #000424; }
#cboxContent { overflow:hidden; }
#cboxError { padding: 50px; border: 1px solid #ccc; }
#cboxLoadedContent { margin: 85px 0 0; overflow: hidden; }
#cboxTitle { position: absolute; bottom: 4px; left: 0; text-align: center; width: 100%; color: #949494; }
#cboxCurrent { display: none; }
#cboxSlideshow { position: absolute; right: 30px; bottom: 4px; color: #FFF; }

#cboxPrevious { position: absolute; left: 0; top: 0; border: none; background: url(/img/icon/control.png) no-repeat 0 0; width: 25px; height: 25px; text-indent:-9999px; }
#cboxPrevious:hover{ background-position: 0 -25px; }
#cboxNext { position: absolute; left: 27px; top: 0; border: none; background: url(/img/icon/control.png) no-repeat -25px 0; width: 25px; height: 25px; text-indent:-9999px; }
#cboxNext:hover { background-position: -25px -25px; }
#cboxLoadingGraphic { background: url(/img/icon/loading.gif) no-repeat center center; }

#cboxClose { position: absolute; right: 0; top: 0; border: none; background: url(../img/icon/close.png) no-repeat left top; width: 75px; height: 75px; text-indent:-9999px; }
#cboxClose:hover { background-position: right; }
.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }

/* ---------- clearfix setting ---------- */
.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
	overflow: hidden;
}
.clearfix:after { clear: both; }

/*--  loading  --*/
#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #000424;
	z-index: 9999;
}

/*--  navigation  --*/
.navigation .navi-list {
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000424;
	overflow: scroll;
	z-index: 99;
}
.navi-list > li {
}
.navi-top {
	margin: 100px 0 0 0;
}
.navi-special {
	margin: 0 0 120px 0;
}
.navi-list > li img {
	max-width: 880px;
}
.navi-list > li > a {
	display: block;
	padding: 20px 40px;
	width: 880px;
	margin: 0 auto;
	border-bottom: 1px #FFF solid;
}
.hamburger {
	display: block;
	position: fixed;
	right: 0;
	width: 20%;
	height: 100px;
	z-index: 99;
}
.hamburger span {
	width: 50px;
	height: 8px;
	display: block;
	background: #000;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 2px 0 #FFF, 0 0 10px 0 #ff78a8; box-shadow: 0 0 2px 0 #FFF, 0 0 10px 0 #ff78a8;
}
.hamburger span { -webkit-transition: all 0.3s; transition: all 0.3s; }
.hamburger .top { -webkit-transform: translateY(-17px) scale(1); -ms-transform: translateY(-17px) scale(1); transform: translateY(-17px) scale(1); }
.hamburger .middle {
	background: none;
	position: relative;
}
.hamburger .middle:before, .hamburger .middle:after {
	content: "";
	display: block;
	position: absolute;
	width: 50px;
	height: 8px;
	background: #000;
	border-radius: 5px;
	-webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg);
	-webkit-transition: all 0.3s;transition: all 0.3s;
}
.hamburger .bottom { -webkit-transform: translateY(17px) scale(1); -ms-transform: translateY(17px) scale(1); transform: translateY(17px) scale(1); }
.hamburger.is-open .top { -webkit-transform: translateY(0px) scale(0); -ms-transform: translateY(0px) scale(0); transform: translateY(0px) scale(0); }
.hamburger.is-open .bottom { -webkit-transform: translateY(0px) scale(0); -ms-transform: translateY(0px) scale(0); transform: translateY(0px) scale(0); }
.hamburger.is-open .middle { box-shadow: none; }
.hamburger.is-open .middle:before { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-box-shadow: 0 0 2px 0 #FFF, 0 0 10px 0 #ff78a8; box-shadow: 0 0 2px 0 #FFF, 0 0 10px 0 #ff78a8; }
.hamburger.is-open .middle:after { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-box-shadow: 0 0 2px 0 #FFF, 0 0 10px 0 #ff78a8; box-shadow: 0 0 2px 0 #FFF, 0 0 10px 0 #ff78a8; }

/* -----     common     ----- */
.pc { display: block; }
.sp { display: none; }
img.pc { display: inline; }
img.sp { display: none; }
#siteWrap {
	position: relative;
	width: 100%;
	min-width: 1280px;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	background: url(../img/bg.jpg) repeat top center;
	overflow: hidden;
}
#siteWrap > section {
	padding-bottom: 80px;
}
.contentBox {
	width: 880px;
	margin: 0 auto;
}
.secondcontentBox {
	width: 900px;
	margin: 0 auto;
}
.titleHd {
	padding: 20px 0 10px;
	text-indent: -9999em;
}
.topWrap .contentBox {
	position: relative;
	width: 100%;
	height: 1300px;
	margin: 0 auto;
	background: #000424;
}
.mainVisual {
	display: block;
	width: 100%;
	height: 100%;
}
.mvCharaPC, .mvInfoPC {
	position: absolute;
	width: 1300px;
	height: 1400px;
	left: -100%;
	right: -100%;
	margin: auto;
	z-index: 0;
}
.mvCharaPC { border-radius: 50%; overflow: hidden; }
.mvCharaPC img, .mvInfoPC img { position: absolute; -webkit-transition: .5s ease-out; transition: .5s ease-out; }
.mvCharaPC .bg2 {  top: -320px;; left: 0; right: 0; bottom: 0; margin: auto; z-index: 0; }
/*.mvCharaPC .myurei { top: 7px; left: 336px; z-index: 1; opacity: 0; }
.mvCharaPC .chiroru { top: 195px; left: 788px; z-index: 2; opacity: 0; }
.mvCharaPC .nanaruna { top: 477px; left: 474px; z-index: 3; opacity: 0; }*/
.mvCharaPC .mistica { top: 250px; left: 440px; z-index: 3; opacity: 0; }
/*.mvCharaPC .myurei.mov { top: 107px; left: 216px; opacity: 1; }
.mvCharaPC .chiroru.mov { top: 325px; left: 638px; opacity: 1; }
.mvCharaPC .nanaruna.mov { top: 577px; left: 274px; opacity: 1; }*/
.mvCharaPC .mistica.mov { top: 244px; left: 457px; opacity: 1; }
.mvInfoPC .onsale2 { top: 288px; left: 45px; z-index: 4; }
.mvInfoPC .catch2 { top: 65px;; left: 1000px;; z-index: 5; }
.mvInfoPC .rogo { top: 31px; left: 25px; z-index: 6; }
.mistica {
	animation: mistica 3s cubic-bezier(0.7, 0, 0.3, 1)  infinite;
}
@keyframes mistica {
	0% { transform: translate(0,0) scale(1,1); }
	50% { transform: translate(-35px,-50px) scale(0.7,0.7); }
	100% { transform: translate(0,0) scale(1,1); }
}
/*.myurei {
	animation: myurei 10s linear infinite;
}
@keyframes myurei {
	0% { transform: translateY(0) }
	50% { transform: translateY(-15px) }
	100% { transform: translateY(0) }
}
.chiroru {
	animation: chiroru 9s linear infinite;
}
@keyframes chiroru {
	0% { transform: translateY(0) }
	50% { transform: translateY(24px) }
	100% { transform: translateY(0) }
}
.nanaruna {
	animation: nanaruna 8s linear infinite;
}
@keyframes nanaruna {
	0% { transform: translateY(0) }
	50% { transform: translateY(-30px) }
	100% { transform: translateY(0) }
}
*/
.topics {
	position: absolute;
	bottom: 285px;
	left: 50%;
	margin-left: -610px;
}
.topicsList li {
	margin: 0 0 30px;
}
.topicsList li a {
	display: block;
	opacity: 1;
	-webkit-transition: .5s ease-out; transition: .5s ease-out;
	border: solid 1px #02e4ff;
}
.topicsList li a:hover {
	opacity: .75;
}
.topRHcollabo a {
	width: 500px;
	margin: 0 auto;
}

/*     update     */
.updateWrap {
	padding-bottom: 80px;
}
.update {
	position: absolute;
	width: 880px;
	top: 1010px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.update .titleHd {
	padding: 5px 0;
}
.update .titleHd img {
	max-width: 880px;
}
.updateBox {
	max-height: 200px;
	padding: 20px 25px;
	background-color: rgba(87, 55, 192, 0.65);
	border: 1px #ddd solid;
	-webkit-border-radius: 10px; border-radius: 10px;
}
.updateList {
	max-height: 158px;
	padding: 0 20px 0 0;
	overflow: auto;
}
.updateList dt {
	font-size: 15rem;
	margin-bottom: 5px;
	border-bottom: 1px #ddd solid;
	-webkit-text-shadow: 0 0 3px #FFF, 0 0 5px #FFF;
	text-shadow: 0 0 3px #FFF, 0 0 5px #FFF;
}
.updateList dd {
	margin: 0 0 20px 0;
	font-size: 18rem;
	-webkit-text-shadow: 0 0 5px #FFF;
	text-shadow: 0 0 5px #FFF;
}

/*     introduction     */
.introduction {
}
.introductionWrap .titleHd img {
	max-width: 880px;
}

/*     character     */
.characterWrap .titleHd img {
	max-width: 880px;
}
.characterNavi {
	width: 820px;
	margin: 0 auto;
}
.charaNavi {
	display: table;
}
.charaNavi li {
	display: table-cell;
}
.characterData {
	padding: 40px 0;
}
.charaProfile {
	height: 696px;
}
.charaProfile img { position: absolute; left: 0; right: 0; margin: auto; }
.csu { display: block; }
.cna, .cchi, .cmyu, .cru, .cmi, .che { display: none; }
.characterChart {
	width: 748px;
	margin: 30px auto 0;
}

/*     books     */
.books {
	width: 591px;
	margin: 0 auto 1em;
}
.books h3 {
	font-size: 180%;
}
.booksWrap .titleHd img {
	max-width: 880px;
}
.booksImg {
	float: left;
	width: 241px;
}
.booksData {
	font-size: 110%;
	margin: .5em 0;
}
.booksDetail {
	float: left;
	width: 330px;
	margin: .5em;
	font-size: 135%;
}
/*.booksShopLink li {
	margin: 20px 0;
}
.booksShopLink li a {
	display: block;
	opacity: 1;
	-webkit-transition: .5s ease-out; transition: .5s ease-out;
}
.booksShopLink li a:hover {
	opacity: .5;
}
*/
.booksShopLink ul {
	padding-bottom: 20px;
}
.booksShopLink li {
	width:180px;
	float: left;
	margin: 10px 15px 10px 0;
}
.booksShopLink li a {
	color: #fff;
	font-size: 150%;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
	background:#34009d;
	border:solid 1px #02e4ff;
	padding:5px;
	display:block;
	-webkit-transition: .5s ease-out;transition: .5s ease-out;
}
.booksShopLink li a:hover {
	color:#fff;
	background:#771ee6;
}

/*     special     */
.specialWrap .titleHd img {
	max-width: 880px;
}
#movie, #spIW, .icon, .icon2, .wallpaper, #memorial, #spOshiete, #spInterview {
	width: 640px;
	margin: 0 auto 50px;
}
.movieTitle, .iconTitle, .collaboTitle, .wallpaperTitle {
	font-size: 18rem;
	padding: 10px 0;
}
.titleHdSp {
	padding-bottom: 30px;
	text-indent: -9999em;
}
#spIW {
	padding-bottom: 40px;
}

.spIW2 {
	padding-bottom: 20px;
}
.spIW1 {
	display: none;
	padding-top: 40px;
}
.icon {
	padding-bottom: 20px;
}
.icon ul {
	font-size:0;
	padding-top: 20px;
}
.icon li {
	display: inline-block;
	margin: 0 8px 16px;
}
/*.icon2 li:first-child {
	display: inline-block;
	margin: 0 0 20px 0;
}*/
.icon a {
	color: #fff;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
	border:solid 1px #fff;
	display:block;
}
.icon2 {
	padding-bottom: 20px;
}
.icon2 ul {
	font-size:0;
	text-align: center;
}
.icon2 li {
	display: inline-block;
	margin: 0 8px 16px;
}
/*.icon2 li:first-child {
	display: inline-block;
	margin: 0 10px 20px;
}*/
.icon2 a {
	color: #fff;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
	border:solid 1px #fff;
	display:block;
}
/*.collabo img {
	width: 60%;
}*/

.wallpaper img {
	border:solid 1px #ffffff;
}
.wallpaper ul {
	padding-bottom: 20px;
}
.wallpaper li {
	width:150px;
	height: 38px;
	margin: 5px;
	display: inline-block;
}
.wallpaper li a:hover {
	color:#fff;
	background:#771ee6;
}
.wallpaper li a {
	color: #fff;
	font-size: 150%;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
	background:#34009d;
	border:solid 1px #02e4ff;
	padding:5px;
	display:block;
	-webkit-transition: .5s ease-out;transition: .5s ease-out;
}
.spIW1button {
	cursor: pointer;
}
#memorial {
	padding-bottom: 40px;
}
.comment {
	padding-bottom: 40px;
}
#spOshiete {
	padding-bottom: 40px;
}
.spOshieteImg {
	border:solid 1px #02e4ff;
}
#spInterview {
	padding-bottom: 40px;
}
.spInterviewImg {
	border:solid 1px #02e4ff;
}
#movie a {
	position: relative;
	display: block;
	width: 640px;
	height: 360px;
	opacity: 1;
	-webkit-box-shadow: 0 0 0 1px #FFF; box-shadow: 0 0 0 1px #FFF;
	-webkit-transition: .5s ease-out; transition: .5s ease-out;
}
#movie a:hover {
	opacity: .75;
}
#movie a::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/special/movie-play.png) no-repeat center;
}
#movie a img {
	width: 100%;
	height: auto;
}


/*     footer     */
.pageTop {
	display: block;
	width: 182px;
	height: 86px;
	margin: 0 auto;
}

.socialList {
	margin: 40px 0;
	text-align: center;
}
.socialList li {
	display: inline-block;
	margin: 0 10px;
}
.socialList a {
	display: block;
	width: 60px;
	height: 60px;
}
.socialList img {
	width: 100%;
	height: auto;
}

.sitesLink {
	margin: 40px 0;
	text-align: center;
}
.sitesLink li {
	margin: 30px 0;
}
.sitesLink a {
	display: block;
	margin: 0 auto;
}
.kaesuma a {
	width: 50px;
	height: 50px;
}
.kyotoanimation a {
	width: 234px;
	height: 28px;
}
.sitesLink img {
	width: 100%;
	height: auto;
}
.copyright {
	font-size: 11rem;
	text-align: center;
	padding: 30px 0 60px;
}


/*     tameshiyomi     */
body#tameshiyomi { text-shadow: none; }
#tameshiyomi #siteWrap {
	background: #000424;
}
#tameshiyomi .contentBox {
	background: #260c7b;
}
.tameshiyomitxt {
	font-size: 18rem;
	padding: 50px 60px;
	line-height: 1.8;
}
#tameshiyomi .footer {
	font-size: 11rem;
	text-align: center;
	padding: 50px 0;
}
.tameshiyomi h1 {
	border-bottom: 1px #FFF solid;
}
.tameshiyomi h1 img {
	width: 100%;
	height: auto;
}

/*     interview     */
body#interview { text-shadow: none; }
#interview #siteWrap {
	background: #000424;
}
#interview .contentBox {
	background: #00003b;
}
.interviewtxt {
	padding: 30px 30px 0px;
	line-height: 1.8;
}
.interviewtxt .titleHd img {
	width: 100%;
	height: auto;
}
.interviewtxt h3 {
	font-size: 16.5rem;
	margin: 20px 0;
	padding-left:2em;
	text-indent:-2em;
	color: #7ffff7;
}
.interviewtxt section {
	font-size: 16rem;
	margin-left: 2em;
}
#interview .footer {
	font-size: 11rem;
	text-align: center;
	padding: 50px 0;
}
.interview h1 {
	border-bottom: 1px #FFF solid;
}
.interview h1 img {
	width: 100%;
	height: auto;
}
.authorprofile .titleHd img {
	max-width: 660px;
}
.authorprofile {
	width: 660px;
	margin: 0 auto 50px;
}
.authorImg {
	float: left;
	width: 170px;
}
.authorData {
	float: left;
	font-size: 16rem;
	width: 480px;
	height: 170px;
	margin-left: 10px;
	line-height: 1.5;
}

/*     yougokaisetsu     */
#yougokaisetsu #siteWrap {
}
.yougokaisetsu h1 img {
	width: 100%;
	height: auto;
}
.yougokaisetsutxt {
	margin: 30px auto;
}

.yougokaisetsutxt > .introduction > span {
	display: none;
}

.yougokaisetsutxt .titleHd img {
	width: 100%;
	height: auto;
	margin: 20px auto;
}
#yougokaisetsu .footer {
	font-size: 11rem;
	text-align: center;
	padding: 50px 0;
}
.oshiete li {
	position: relative;
	width: 860px;
	margin: 0 auto 100px;
	padding-left: 125px;
}
.oshiete li:after {
	content: "";
	position: absolute;
	width: 113px;
	height: 128px;
	top: 50%;
	margin-top: -55px;
}
.oshiete li p {
	font-size: 20rem;
	text-shadow: none;
}
.oshiete li.subaru01:after {
	left: 0;
	background-image: url(../img/oshiete/chara_subaru.png);
}
.oshiete li.nanaruna02:after {
	left: 0;
	background-image: url(../img/oshiete/chara_nanaruna.png);
}
.oshiete li.rurunaru03:after {
	left: 0;
	background-image: url(../img/oshiete/chara_rurunaru.png);
}
.oshiete li.chiroru04:after {
	left: 0;
	background-image: url(../img/oshiete/chara_chiroru.png);
}
.oshiete li.myurei05:after {
	left: 0;
	background-image: url(../img/oshiete/chara_myurei.png);
}
.oshiete li.subaru01 p {
	color: #d5ff7a;
}
.oshiete li.nanaruna02 p {
	color: #96fff9;
}
.oshiete li.rurunaru03 p {
	color: #f8a6ff;
}
.oshiete li.chiroru04 p {
	color: #fbea2c;
}
.oshiete li.myurei05 p {
	color: #fd9898;
}


.oshieteImg img {
	width: 500px;
	margin: 0 auto;
}

.toplink01 a {
	display: block;
	padding: 10px;
	margin: 20px 0;
}
.toplink01 a img {
	width: 100%;
	height: auto;
	max-width: 465px;
	margin: auto;
}
.toplink02 a {
	display: block;
	padding: 10px;
}
.toplink02 a img {
	width: 100%;
	height: auto;
	max-width: 666px;
	margin: auto;
}




/* ---------- media screen ---------- */
@media screen and (max-width:768px) {
	.pc { display: none; }
	.sp { display: block; }
	img.pc { display: none; }
	img.sp { display: inline; }
	.brsp { display: none; }
	#siteWrap {
		position: relative;
		width: 100%;
		min-width: 100%;
		height: 100%;
		height: auto !important;
		min-height: 100%;
		overflow: hidden;
	}
	#siteWrap > section {
		padding: 0 5% 10%;
	}
	
	.navi-list > li img {
		width: 100%;
		height: auto;
	}
	.navi-list > li > a {
		width: 100%;
	}
	.contentBox, .secondcontentBox {
		width: 100%;
	}
	.topWrap .contentBox {
		position: relative;
		width: 100%;
		height: 100%;
	}
	.mainVisual img {
		width: 100%;
		height: auto;
	}
	.mvCharaPC, .mvInfoPC {
		display: none;
	}
	.topics {
		position: absolute;
		width: 100%;
		bottom: 8%;
		left: 0;
		right: 0;
		margin-left: 0;
		margin: auto;
	}
	.topicsList {
		display: table;
		width: 100%;
		padding: 0 40px;
		font-size: 0;
	}
	.topicsList li {
		display: table-cell;
		font-size: 12rem;
	}
	.topicsList li a {
	}
	.topicsList li img {
		width: 100%;
		height: auto;
	}
	
	.update {
		position: static;
		width: 100%;
		bottom: 10px;
		padding: 0 5%;
	}
	.update .titleHd img {
		width: 100%;
		height: auto;
	}
	.updateList dt {
		font-size: 12rem;
	}
	.updateList dd {
		font-size: 14rem;
	}
	.topRHcollabo a{
		width: 40%;
		height: auto;
	}

	/*     introduction     */
	.introductionWrap .titleHd {
		margin-top: 10%;
	}
	.introductionWrap .titleHd img {
		width: 100%;
		height: auto;
	}
	.introduction img {
		width: 100%;
		height: auto;
	}
	
	/*     character     */
	.characterWrap .titleHd img {
		width: 100%;
		height: auto;
	}
	.characterData {
		position: relative;
	}
	.charaProfile {
		height: 100% !important;
	}
	.charaProfile:before {
		content: "";
		display: block;
		padding-top: 100%;
	}
	.charaProfile img {
		width: 100%;
		height: auto;
		top: 40px;
	}
	.characterNavi, .characterChart {
		width: 100%;
	}
	.characterNavi img, .characterChart img {
		width: 100%;
		height: auto;
	}
	
	
	/*     books     */
	.booksWrap .titleHd img {
		width: 100%;
		height: auto;
	}
	.books {
		width: 100%;
	}
	.booksImg {
		width: 80%;
		margin: 0 auto;
		float: none;
	}
	.booksImg img {
		width: 100%;
		height: auto;
		max-width: 480px;
	}
	.booksData {
		width: 100%;
		float: none;
		margin: 5% 0;
	}
	.booksShopLink li {
		width: 100%;

	}
	
	/*     special     */
	.specialWrap .titleHd img {
		width: 100%;
		height: auto;
	}
	.titleHdSp img {
	width: 100%;
		height: auto;
	}
	#spIW {
		width: 100%;
		margin: auto;
	}
	
	.icon {
		width: 100%;
		margin: auto;
	}
	.icon ul {
	text-align: center;
	}
	.icon a {
		width: 100%;
		height: 100%;
	}
	.icon2 {
		width: 100%;
		margin: auto;
	}
	.icon2 a {
		width: 100%;
		height: 100%;
	}
	.icon2 img {
		width: 100px;
		height: 100px;
	}
	.icon2 li {
		display: inline-block;
		margin: 0 3px 6px;
}
	.wallpaper {
		width: 100%;
		margin: auto;
	}
	.wallpaper img {
		width: 100%;
		height: 100%;
	}
	.wallpaper h3, .wallpaper ul {
		text-align: center;
	}
	.spIW1button {
	width: 100%;
	margin: auto;
	}
	.spIW1button img {
		width: 100%;
		height: auto;
	}
	#memorial {
	width: 100%;
	margin: auto;
	}
	.comment img {
	width: 100%;
	max-width: 480px;
	height: auto;
	}
/*	.collabo {
		max-width: 480px;
		margin: auto 0 50px;
	}*/
	.collabo {
	width: 100%;
	}
	.collabo img {
	width: 100%;
	max-width: 480px;
	height: auto;
	}
	#spOshiete {
	width: 100%;
	margin: auto;
	}
	.spOshieteImg {
	width: 100%;
	height: auto;
	}
	#spInterview {
	width: 100%;
	margin: auto;
	}
	.spInterviewImg {
	width: 100%;
	height: auto;
	}
	#movie {
		width: 100%;
	}
	#movie a {
		width: 100%;
		height: 100%;
	}

	/*     tameshiyomi     */
	.tameshiyomitxt {
		font-size: 14rem;
		padding: 50px 20px;
	}
	
	/*     interview     */
	.interviewtxt .titleHd img {
		width: 120%;
		height: auto;
	}
	.interviewtxt h3 {
		font-size: 14rem;
		margin: 20px 0;
		padding-left:2em;
		text-indent:-2em;
		color: #7ffff7;
	}
	.interviewtxt section {
		font-size: 13rem;
		margin-left: 2em;
	}
	.authorprofile .titleHd img {
		width: 150%;
		height: auto;
	}
	.authorprofile {
		width: 90%;
	}
	.authorImg {
		width: 40%;
	}
	.authorImg img {
		width: 100%;
		height: auto;
		max-width: 480px;
	}
	.authorData {
		width: 55%;
		margin-left: 5%;
	}
	
	
	/*     yougokaisetsu     */
	.yougokaisetsutxt .titleHd img {
		width: 100%;
	}
	
	.oshiete li {
		width: 100%;
		padding-left: 100px;
		margin: 0 auto 85px;
	}
	.oshiete li:after {
		content: "";
		position: absolute;
		width: 86px;
		height: 96px;
		top: 50%;
		margin-top: -48px;
		background-size: cover;
	}
	.oshiete li p {
		font-size: 14rem;
		text-shadow: none;
	}
	.oshiete li.subaru01:after ,.oshiete li.nanaruna02:after ,.oshiete li.rurunaru03:after ,.oshiete li.chiroru04:after ,.oshiete li.myurei05:after{
		left: 2px;
	}
	.oshieteImg img {
		width: 100%;
		margin: 0 auto;
	}
}











